<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_body_01"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

  <include layout="@layout/app_toolbar"/>

  <android.support.v4.widget.SwipeRefreshLayout
      android:id="@+id/swiperefreshlayou"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_weight="1"
      android:visibility="visible">

    <com.ntels.kneet.v3.common.widget.CustomScrollView
        android:id="@+id/svBody"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fadingEdge="none">

      <LinearLayout
          android:id="@+id/llSvbody"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="visible">

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_marginBottom="15dp"
              android:layout_marginTop="40dp"
              android:gravity="center_vertical">

            <ImageView
                android:layout_width="15dp"
                android:layout_height="3dp"
                android:background="@drawable/common_bullet_line"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_02"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_05"
                android:textStyle="bold"
            />
          </LinearLayout>


          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:paddingBottom="10dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="10dp">

            <RelativeLayout
                android:id="@+id/rlMemberImage"
                android:layout_width="85dp"
                android:layout_height="75dp">

              <com.ntels.kneet.v3.common.widget.CircleImageView
                  android:id="@+id/ivMemberIcon"
                  android:layout_width="75dp"
                  android:layout_height="75dp"
                  app:civ_border_color="@color/Translucent"
                  app:civ_border_width="0dp"/>

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_alignParentBottom="true"
                  android:layout_alignParentRight="true"
                  android:background="@drawable/d_common_photo_btn_setting"/>

            </RelativeLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_weight="1"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvEmail"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:includeFontPadding="false"
                  android:text=""
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_05"
              />

              <TextView
                  android:id="@+id/tvName"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_marginTop="20dp"
                  android:includeFontPadding="false"
                  android:text=""
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_04"
              />

              <LinearLayout
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:layout_marginTop="10dp">

                <TextView
                    android:id="@+id/tvNameChange"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:paddingBottom="10dp"
                    android:paddingTop="10dp"
                    android:text="@string/layout_setting_03"
                    android:textColor="@color/color_text_02"
                    android:textSize="@dimen/size_font_01"
                />

                <TextView
                    android:id="@+id/tvPassChange"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:includeFontPadding="false"
                    android:paddingBottom="10dp"
                    android:paddingTop="10dp"
                    android:text="@string/layout_setting_04"
                    android:textColor="@color/color_text_02"
                    android:textSize="@dimen/size_font_01"
                />
              </LinearLayout>

              <TextView
                  android:id="@+id/tvEmailChange"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:includeFontPadding="false"
                  android:paddingBottom="10dp"
                  android:paddingTop="10dp"
                  android:text="@string/layout_setting_20"
                  android:textColor="@color/color_text_02"
                  android:textSize="@dimen/size_font_01"
              />

              <TextView
                  android:id="@+id/tvEmailConfirm"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:includeFontPadding="false"
                  android:paddingBottom="10dp"
                  android:paddingTop="5dp"
                  android:text="@string/layout_setting_21"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_04"
                  android:visibility="gone"
              />
            </LinearLayout>
          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="20dp">

            <LinearLayout
                android:id="@+id/llAutoLogin"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical">

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:background="@drawable/d_common_checkbox"
                  android:duplicateParentState="true"/>

              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_marginLeft="10dp"
                  android:includeFontPadding="false"
                  android:text="@string/layout_setting_05"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
              />
            </LinearLayout>

            <Button
                android:id="@+id/btnLogout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/d_img_btn_bg_red"
                android:minHeight="35dp"
                android:paddingBottom="10dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:paddingTop="10dp"
                android:text="@string/layout_setting_06"/>

          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <View style="@style/width_section"/>
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="visible">

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_marginBottom="15dp"
              android:layout_marginTop="40dp"
              android:gravity="center_vertical">

            <ImageView
                android:layout_width="15dp"
                android:layout_height="3dp"
                android:background="@drawable/common_bullet_line"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_07"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_05"
                android:textStyle="bold"
            />

          </LinearLayout>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:orientation="vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="20dp">

            <LinearLayout
                android:id="@+id/llAlramHomeMode"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">


              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_weight="1"
                  android:includeFontPadding="false"
                  android:text="@string/layout_setting_08"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"
              />

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:background="@drawable/d_common_checkbox"
                  android:duplicateParentState="true"/>
            </LinearLayout>
          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:orientation="vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="20dp">

            <LinearLayout
                android:id="@+id/llAlramHouse"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_weight="1"
                  android:includeFontPadding="false"
                  android:text="@string/layout_setting_09"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"
              />

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:background="@drawable/d_common_checkbox"
                  android:duplicateParentState="true"/>
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_10"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_04"
            />
          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <LinearLayout
              android:id="@+id/llAlramNoHomehub"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:orientation="vertical"
              android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:paddingBottom="20dp"
                android:paddingLeft="30dp"
                android:paddingRight="15dp"
                android:paddingTop="20dp"
                android:text="@string/layout_setting_19"
                android:textColor="@color/color_text_02"
                android:textSize="@dimen/size_font_01"
                android:textStyle="bold"
            />

            <View style="@style/width_Divider_01"/>
          </LinearLayout>


          <View style="@style/width_section"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="visible">

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_marginBottom="15dp"
              android:layout_marginTop="40dp"
              android:gravity="center_vertical">

            <ImageView
                android:layout_width="15dp"
                android:layout_height="3dp"
                android:background="@drawable/common_bullet_line"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_11"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_05"
                android:textStyle="bold"
            />

          </LinearLayout>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:orientation="vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="20dp">

            <LinearLayout
                android:id="@+id/llGotoService"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">


              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_weight="1"
                  android:includeFontPadding="false"
                  android:text="@string/layout_setting_12"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
              />

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:background="@drawable/d_common_btn_newwindow"
                  android:duplicateParentState="true"/>
            </LinearLayout>
          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:orientation="vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="20dp">

            <LinearLayout
                android:id="@+id/llGotoPolicy"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">


              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_weight="1"
                  android:includeFontPadding="false"
                  android:text="@string/layout_setting_13"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
              />

              <ImageView
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:background="@drawable/d_common_btn_newwindow"
                  android:duplicateParentState="true"/>
            </LinearLayout>
          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <View style="@style/width_section"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_marginBottom="15dp"
              android:layout_marginTop="40dp"
              android:gravity="center_vertical">

            <ImageView
                android:layout_width="15dp"
                android:layout_height="3dp"
                android:background="@drawable/common_bullet_line"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_16"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_05"
                android:textStyle="bold"
            />

          </LinearLayout>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:orientation="vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="20dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">


              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:includeFontPadding="false"
                  android:text="@string/layout_setting_17"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
              />

              <TextView
                  android:id="@+id/tvAppVersion"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:includeFontPadding="false"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_01"
              />
            </LinearLayout>
          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <LinearLayout
              android:id="@+id/llAuthor"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_vertical"
              android:orientation="vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:paddingTop="20dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_18"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_01"
            />

          </LinearLayout>


          <View style="@style/width_Divider_01"/>

          <View style="@style/width_section"/>

          <LinearLayout
              android:id="@+id/llWithdrawal"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_weight="1"
              android:orientation="vertical"
              android:paddingBottom="20dp"
              android:paddingLeft="30dp"
              android:paddingRight="15dp"
              android:visibility="visible">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="top"
                android:orientation="horizontal">

              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_marginTop="25dp"
                  android:layout_weight="1"
                  android:includeFontPadding="false"
                  android:text="@string/layout_setting_22"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_02"
                  android:textStyle="bold"
              />

              <Button
                  android:id="@+id/btnWithdrawal"
                  android:layout_width="wrap_content"
                  android:layout_height="35dp"
                  android:layout_marginTop="20dp"
                  android:background="@drawable/d_img_btn_bg_red"
                  android:text="@string/layout_setting_23"/>

            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:text="@string/layout_setting_24"
                android:textColor="@color/color_text_02"
                android:textSize="@dimen/size_font_04"
            />
          </LinearLayout>

          <View style="@style/width_Divider_01"/>

          <View style="@style/width_section"/>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llAdminSetting"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

          <Button
              android:id="@+id/btnAdminSetting"
              android:layout_width="55dp"
              android:layout_height="55dp"
              android:layout_margin="40dp"
              android:background="@drawable/d_img_btn_big_setting"
              android:text=""
          />
        </LinearLayout>
      </LinearLayout>
    </com.ntels.kneet.v3.common.widget.CustomScrollView>

  </android.support.v4.widget.SwipeRefreshLayout>

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="vertical">

    <View
        style="@style/width_Divider_02"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/color_bg_01"
        android:gravity="center">

      <LinearLayout
          android:id="@+id/llBtn1"
          android:layout_width="0dp"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:gravity="center">

        <TextView
            android:id="@+id/tvBtn1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@null"
            android:includeFontPadding="false"
            android:text="@string/layout_close"
            android:textColor="@drawable/d_font_color_font_01_color_font_02"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>
      </LinearLayout>

    </LinearLayout>
  </LinearLayout>
</LinearLayout>